/* Localized versions of Info.plist keys */

CFBundleName = "時刻を現在の時刻に設定";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "時刻を現在の時刻に設定";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "リモートコンピュータの時刻を管理コンピュータの現在の時刻に設定します。";
CFBundleVersion = " 8C130";